<?xml version="1.0" encoding="UTF-8"?>
<?oasis-xml-catalog catalog="catalog.xml"?>
<?oxygen RNGSchema="NKJP_morphosyntax.rng" type="xml"?>
<!-- w indeksach elementów wciąganych mogą zdarzyć się nieciągłości (z alternatyw segmentacyjnych)  -->
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
 <xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text>
<body>
<p xml:id="morph_1-p">
<s xlink:href="ann_segmentation.xml#segm_1.1-s" xml:id="morph_1.1-s">
<seg xlink:href="ann_segmentation.xml#segm_1.1-seg" xml:id="morph_1.1-seg">
<fs type="morph">
<f name="orth">
<string>Audyt</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.1.1-lex">
<f name="base">
<string>audyt</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:m3" xml:id="morph_1.1.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.1.2-lex">
<f name="base">
<string>audyt</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:acc:m3" xml:id="morph_1.1.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.1.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.2-seg" xml:id="morph_1.2-seg">
<fs type="morph">
<f name="orth">
<string>marketingowy</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.2.1-lex">
<f name="base">
<string>marketingowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m1:pos" xml:id="morph_1.2.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.2.2-lex">
<f name="base">
<string>marketingowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m2:pos" xml:id="morph_1.2.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.2.3-lex">
<f name="base">
<string>marketingowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m3:pos" xml:id="morph_1.2.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.2.4-lex">
<f name="base">
<string>marketingowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:m3:pos" xml:id="morph_1.2.4.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.2.3.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.3-seg" xml:id="morph_1.3-seg">
<fs type="morph">
<f name="orth">
<string>-</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.3.1-lex">
<f name="base">
<string>-</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.3.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.3.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.4-seg" xml:id="morph_1.4-seg">
<fs type="morph">
<f name="orth">
<string>zespół</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.4.1-lex">
<f name="base">
<string>zespół</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:m3" xml:id="morph_1.4.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.4.2-lex">
<f name="base">
<string>zespół</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:acc:m3" xml:id="morph_1.4.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.4.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.5-seg" xml:id="morph_1.5-seg">
<fs type="morph">
<f name="orth">
<string>działań</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.5.1-lex">
<f name="base">
<string>działanie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:gen:n" xml:id="morph_1.5.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.5.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.6-seg" xml:id="morph_1.6-seg">
<fs type="morph">
<f name="orth">
<string>polegających</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.6.1-lex">
<f name="base">
<string>polegać</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:gen:m1:imperf:aff" xml:id="morph_1.6.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.6.2-lex">
<f name="base">
<string>polegać</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:gen:m2:imperf:aff" xml:id="morph_1.6.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.6.3-lex">
<f name="base">
<string>polegać</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:gen:m3:imperf:aff" xml:id="morph_1.6.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.6.4-lex">
<f name="base">
<string>polegać</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:gen:f:imperf:aff" xml:id="morph_1.6.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.6.5-lex">
<f name="base">
<string>polegać</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:gen:n:imperf:aff" xml:id="morph_1.6.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.6.6-lex">
<f name="base">
<string>polegać</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:loc:m1:imperf:aff" xml:id="morph_1.6.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.6.7-lex">
<f name="base">
<string>polegać</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:loc:m2:imperf:aff" xml:id="morph_1.6.7.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.6.8-lex">
<f name="base">
<string>polegać</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:loc:m3:imperf:aff" xml:id="morph_1.6.8.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.6.9-lex">
<f name="base">
<string>polegać</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:loc:f:imperf:aff" xml:id="morph_1.6.9.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.6.10-lex">
<f name="base">
<string>polegać</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:loc:n:imperf:aff" xml:id="morph_1.6.10.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.6.11-lex">
<f name="base">
<string>polegać</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:acc:m1:imperf:aff" xml:id="morph_1.6.11.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.6.5.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.7-seg" xml:id="morph_1.7-seg">
<fs type="morph">
<f name="orth">
<string>na</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.7.1-lex">
<f name="base">
<string>na</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="loc" xml:id="morph_1.7.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.7.2-lex">
<f name="base">
<string>na</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="acc" xml:id="morph_1.7.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.7.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.8-seg" xml:id="morph_1.8-seg">
<fs type="morph">
<f name="orth">
<string>szczegółowej</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.8.1-lex">
<f name="base">
<string>szczegółowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:gen:f:pos" xml:id="morph_1.8.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.8.2-lex">
<f name="base">
<string>szczegółowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:dat:f:pos" xml:id="morph_1.8.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.8.3-lex">
<f name="base">
<string>szczegółowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:loc:f:pos" xml:id="morph_1.8.3.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.8.3.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.9-seg" xml:id="morph_1.9-seg">
<fs type="morph">
<f name="orth">
<string>analizie</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.9.1-lex">
<f name="base">
<string>analiza</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:dat:f" xml:id="morph_1.9.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.9.2-lex">
<f name="base">
<string>analiza</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:loc:f" xml:id="morph_1.9.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.9.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.10-seg" xml:id="morph_1.10-seg">
<fs type="morph">
<f name="orth">
<string>otoczenia</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.10.1-lex">
<f name="base">
<string>otoczyć</string>
</f>
<f name="ctag">
<symbol value="ger"/>
</f>
<f name="msd">
<symbol value="sg:gen:n:perf:aff" xml:id="morph_1.10.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.10.2-lex">
<f name="base">
<string>otoczenie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:gen:n" xml:id="morph_1.10.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.10.3-lex">
<f name="base">
<string>otoczenie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:nom:n" xml:id="morph_1.10.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.10.4-lex">
<f name="base">
<string>otoczenie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:acc:n" xml:id="morph_1.10.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.10.5-lex">
<f name="base">
<string>otoczenie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:voc:n" xml:id="morph_1.10.5.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.10.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.11-seg" xml:id="morph_1.11-seg">
<fs type="morph">
<f name="orth">
<string>rynkowego</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.11.1-lex">
<f name="base">
<string>rynkowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:gen:m1:pos" xml:id="morph_1.11.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.11.2-lex">
<f name="base">
<string>rynkowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:gen:m2:pos" xml:id="morph_1.11.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.11.3-lex">
<f name="base">
<string>rynkowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:gen:m3:pos" xml:id="morph_1.11.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.11.4-lex">
<f name="base">
<string>rynkowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:gen:n:pos" xml:id="morph_1.11.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.11.5-lex">
<f name="base">
<string>rynkowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:m1:pos" xml:id="morph_1.11.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.11.6-lex">
<f name="base">
<string>rynkowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:m2:pos" xml:id="morph_1.11.6.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.11.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.12-seg" xml:id="morph_1.12-seg">
<fs type="morph">
<f name="orth">
<string>firmy</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.12.1-lex">
<f name="base">
<string>firma</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:gen:f" xml:id="morph_1.12.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.12.2-lex">
<f name="base">
<string>firma</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:nom:f" xml:id="morph_1.12.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.12.3-lex">
<f name="base">
<string>firma</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:acc:f" xml:id="morph_1.12.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.12.4-lex">
<f name="base">
<string>firma</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:voc:f" xml:id="morph_1.12.4.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.12.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.13-seg" xml:id="morph_1.13-seg">
<fs type="morph">
<f name="orth">
<string>,</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.13.1-lex">
<f name="base">
<string>,</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.13.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.13.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.14-seg" xml:id="morph_1.14-seg">
<fs type="morph">
<f name="orth">
<string>jej</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.14.1-lex">
<f name="base">
<string>on</string>
</f>
<f name="ctag">
<symbol value="ppron3"/>
</f>
<f name="msd">
<symbol value="sg:gen:f:ter:akc:npraep" xml:id="morph_1.14.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.14.2-lex">
<f name="base">
<string>on</string>
</f>
<f name="ctag">
<symbol value="ppron3"/>
</f>
<f name="msd">
<symbol value="sg:gen:f:ter:nakc:npraep" xml:id="morph_1.14.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.14.3-lex">
<f name="base">
<string>on</string>
</f>
<f name="ctag">
<symbol value="ppron3"/>
</f>
<f name="msd">
<symbol value="sg:dat:f:ter:akc:npraep" xml:id="morph_1.14.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.14.4-lex">
<f name="base">
<string>on</string>
</f>
<f name="ctag">
<symbol value="ppron3"/>
</f>
<f name="msd">
<symbol value="sg:dat:f:ter:nakc:npraep" xml:id="morph_1.14.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.14.5-lex">
<f name="base">
<string>jej</string>
</f>
<f name="ctag">
<symbol value="qub"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.14.5.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.14.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.15-seg" xml:id="morph_1.15-seg">
<fs type="morph">
<f name="orth">
<string>poszczególnych</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.15.1-lex">
<f name="base">
<string>poszczególny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:m1:pos" xml:id="morph_1.15.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.15.2-lex">
<f name="base">
<string>poszczególny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:m2:pos" xml:id="morph_1.15.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.15.3-lex">
<f name="base">
<string>poszczególny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:m3:pos" xml:id="morph_1.15.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.15.4-lex">
<f name="base">
<string>poszczególny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:f:pos" xml:id="morph_1.15.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.15.5-lex">
<f name="base">
<string>poszczególny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:n:pos" xml:id="morph_1.15.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.15.6-lex">
<f name="base">
<string>poszczególny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:m1:pos" xml:id="morph_1.15.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.15.7-lex">
<f name="base">
<string>poszczególny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:m2:pos" xml:id="morph_1.15.7.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.15.8-lex">
<f name="base">
<string>poszczególny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:m3:pos" xml:id="morph_1.15.8.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.15.9-lex">
<f name="base">
<string>poszczególny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:f:pos" xml:id="morph_1.15.9.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.15.10-lex">
<f name="base">
<string>poszczególny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:n:pos" xml:id="morph_1.15.10.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.15.11-lex">
<f name="base">
<string>poszczególny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:m1:pos" xml:id="morph_1.15.11.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.15.5.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.16-seg" xml:id="morph_1.16-seg">
<fs type="morph">
<f name="orth">
<string>działań</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.16.1-lex">
<f name="base">
<string>działanie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:gen:n" xml:id="morph_1.16.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.16.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.17-seg" xml:id="morph_1.17-seg">
<fs type="morph">
<f name="orth">
<string>marketingowych</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.17.1-lex">
<f name="base">
<string>marketingowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:m1:pos" xml:id="morph_1.17.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.17.2-lex">
<f name="base">
<string>marketingowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:m2:pos" xml:id="morph_1.17.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.17.3-lex">
<f name="base">
<string>marketingowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:m3:pos" xml:id="morph_1.17.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.17.4-lex">
<f name="base">
<string>marketingowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:f:pos" xml:id="morph_1.17.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.17.5-lex">
<f name="base">
<string>marketingowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:n:pos" xml:id="morph_1.17.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.17.6-lex">
<f name="base">
<string>marketingowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:m1:pos" xml:id="morph_1.17.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.17.7-lex">
<f name="base">
<string>marketingowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:m2:pos" xml:id="morph_1.17.7.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.17.8-lex">
<f name="base">
<string>marketingowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:m3:pos" xml:id="morph_1.17.8.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.17.9-lex">
<f name="base">
<string>marketingowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:f:pos" xml:id="morph_1.17.9.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.17.10-lex">
<f name="base">
<string>marketingowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:n:pos" xml:id="morph_1.17.10.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.17.11-lex">
<f name="base">
<string>marketingowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:m1:pos" xml:id="morph_1.17.11.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.17.5.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.18-seg" xml:id="morph_1.18-seg">
<fs type="morph">
<f name="orth">
<string>oraz</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.18.1-lex">
<f name="base">
<string>oraz</string>
</f>
<f name="ctag">
<symbol value="conj"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.18.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.18.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.19-seg" xml:id="morph_1.19-seg">
<fs type="morph">
<f name="orth">
<string>wewnętrznego</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.19.1-lex">
<f name="base">
<string>wewnętrzny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:gen:m1:pos" xml:id="morph_1.19.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.19.2-lex">
<f name="base">
<string>wewnętrzny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:gen:m2:pos" xml:id="morph_1.19.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.19.3-lex">
<f name="base">
<string>wewnętrzny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:gen:m3:pos" xml:id="morph_1.19.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.19.4-lex">
<f name="base">
<string>wewnętrzny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:gen:n:pos" xml:id="morph_1.19.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.19.5-lex">
<f name="base">
<string>wewnętrzny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:m1:pos" xml:id="morph_1.19.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.19.6-lex">
<f name="base">
<string>wewnętrzny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:m2:pos" xml:id="morph_1.19.6.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.19.3.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.20-seg" xml:id="morph_1.20-seg">
<fs type="morph">
<f name="orth">
<string>systemu</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.20.1-lex">
<f name="base">
<string>system</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:gen:m3" xml:id="morph_1.20.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.20.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.21-seg" xml:id="morph_1.21-seg">
<fs type="morph">
<f name="orth">
<string>marketingu</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.21.1-lex">
<f name="base">
<string>marketing</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:gen:m3" xml:id="morph_1.21.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.21.2-lex">
<f name="base">
<string>marketing</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:loc:m3" xml:id="morph_1.21.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.21.3-lex">
<f name="base">
<string>marketing</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:voc:m3" xml:id="morph_1.21.3.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.21.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.22-seg" xml:id="morph_1.22-seg">
<fs type="morph">
<f name="orth">
<string>.</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.22.1-lex">
<f name="base">
<string>.</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.22.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.22.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>

